package intrinsic.mx.rpc.wsdl;

public class WSDLMessagePart extends Object {

	/** Accessors */
	public intrinsic.QName name;

	/** Variables */
	public boolean optional;
	public intrinsic.QName type;
	public intrinsic.QName element;
	public intrinsic.XML definition;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WSDLMessagePart() {
}

public WSDLMessagePart(intrinsic.QName arg0) {
}

public WSDLMessagePart(intrinsic.QName arg0, intrinsic.QName arg1) {
}

public WSDLMessagePart(intrinsic.QName arg0, intrinsic.QName arg1, intrinsic.QName arg2) {
}


/** Static Methods */

/** Methods */

}
